[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=928
PosY=11
Width=81
Height=44
Name=Atras
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=175
PosY=635
Width=46
Height=44
Name=01
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=231
PosY=634
Width=48
Height=44
Name=02
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=290
PosY=636
Width=50
Height=44
Name=03
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=351
PosY=636
Width=50
Height=44
Name=04
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=413
PosY=636
Width=50
Height=44
Name=05
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=471
PosY=636
Width=50
Height=44
Name=06
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=522
PosY=635
Width=50
Height=44
Name=07
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 07.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=581
PosY=636
Width=50
Height=44
Name=08
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 08.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=642
PosY=636
Width=48
Height=44
Name=09
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 09.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=698
PosY=634
Width=50
Height=44
Name=10
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 10.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=754
PosY=635
Width=41
Height=44
Name=11
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 11.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=803
PosY=635
Width=44
Height=44
Name=12
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 12.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\12.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=134
PosY=689
Width=46
Height=44
Name=13
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 13.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\13.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=188
PosY=690
Width=43
Height=44
Name=14
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 14.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\14.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=242
PosY=690
Width=45
Height=44
Name=15
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 15.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\15.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=298
PosY=690
Width=40
Height=44
Name=16
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 16.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\16.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=346
PosY=690
Width=44
Height=44
Name=17
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 17.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\17.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=399
PosY=689
Width=44
Height=44
Name=18
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 18.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\18.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=450
PosY=690
Width=44
Height=44
Name=19
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 19.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\19.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=497
PosY=690
Width=50
Height=44
Name=20
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 20.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\20.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=549
PosY=690
Width=50
Height=44
Name=21
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 21.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\21.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=604
PosY=690
Width=50
Height=44
Name=22
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 22.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\22.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=662
PosY=689
Width=50
Height=44
Name=23
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 23.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\23.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=720
PosY=688
Width=50
Height=44
Name=24
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 24.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\24.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=779
PosY=688
Width=50
Height=44
Name=25
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 25.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\25.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=837
PosY=689
Width=50
Height=44
Name=26
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo Futakomori 26.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\26.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=29
PosY=30
Width=441
Height=306
Name=Imagenes
Type=9
Action=Pic27
Param=0/0/1
State=1
Close=0
Caption=1
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
